a.offer-text {
    font-size: 16px;
}

* html body {
    font-family: 'Poppins', sans-serif;
    background-color: #00000082;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-image: url('https://images.rbxcdn.com/78413c0d5e05d6c36720ecc0c3013cbc-vignette.png'), url('https://images.rbxcdn.com/a19e4c27a0694a1d0fd5ceb17c978a7a-marketing_bg_05222025.jpg');
    background-position: center, 50%;
    /* Adjust positions as needed */
    background-repeat: no-repeat, no-repeat;
    /* Adjust repeat behavior as needed */
    background-size: cover;
    /* Adjust sizes as needed */
    background-color: rgba(0, 0, 0, .5);
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 0;
    pointer-events: none;
}

.container {
    height: 500px;
    max-width: 475px;
    margin: 0 auto;
    background: #fff;
    position: relative;
    border-radius: 50px;
    color: #333;
    box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.4);
    padding: 30px;
    margin-top: 135px;
    padding-bottom: 50px;
}

.logo {
    background-color: #fff;
    max-width: 120px;
    margin: auto;
    padding: 15px;
    border-radius: 40px;
    margin-top: -90px;
}

h1 {
    color: #333333;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    display: block;
    font-size: 30px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.form__input {
    font-size: 1rem;
    width: 70%;
    height: 10%;
    text-align: left;
    font-weight: light;
    line-height: 1.4em;
    background-color: hsla(0, 0%, 100%, .9);
    border-radius: 8px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 16px;
    height: 38px;
    margin: 0;
    box-sizing: border-box;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    -webkit-rtl-ordering: logical;
    cursor: text;
    width: 45%;
    max-width: 80%;
    box-sizing: border-box;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    color: #1f1f1f;
    font-weight: 300;
    border-radius: 8px;
    padding: 5px;
    border: 1px solid #b8b8b8;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .1);
    margin-top: 2%;
}

.textuser {
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    font-weight: 400;
}

.btn-cta-lg {
    color: #f2f4f5;
    background-color: #393b3d;
    border: 0px;
    border-radius: 10px;
    padding: 10px;
    width: 13%;
    font-weight: bolder;
}

a.offer-text {
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    margin-top: 5px;
    padding: 10px 20px;
    letter-spacing: 0;
    font-weight: 400;
    font-size: 1.1em !important;
}

.gradient {
    background: #00b06f;
    white-space: pre-wrap;
    margin: 0 auto;
    padding: 10px 25px;
    color: #fff;
    border-radius: 10px;
    font-weight: 500;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    text-decoration: none !important;
    border: 2px solid #eee;
    position: relative;
    cursor: pointer;
    font-size: 1.1em !important;
    text-decoration: none !important;
    outline: none !important;
    transform: scale(0.9);
    transition: all 0.15s ease-in-out 0s;
}

.gradient:hover {
    transform: scale(1);
    transition: all 0.15s ease-in-out 0s;
}

div.offer-wrapper {
    margin-top: 0px;
}

.bg {
    /* background-color: #ffffff94; */
    padding: 10px;
}

.title1 {
    font-family: 'Poppins', sans-serif;
    border-radius: 10px;
    text-align: center;
    font-size: 25px;
    font-weight: bolder;
    text-transform: uppercase;
    text-shadow: 1px 0px 18px rgba(255, 255, 255, 1);
}

.text1 {
    font-family: 'Poppins', sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    color: #3c3c3c;
    width: 90%;
    margin: 3% auto;
    text-align: center;
}

.inside-box {
    position: relative;
    width: 99.5%;
    height: 100%;
    border-radius: 15px;
    overflow: hidden;
    background-color: #ffffff;
    margin-top: 10px;
}

.my-frame {
    width: 1000px;
    margin-left: -266px;
    margin-top: -234px;
    height: 600px;
    background-color: #ffffff;
    border: none;
}

.locker-viewport {
    position: relative;
    width: 99%;
    height: 55.5%;
    border-radius: 12px;
    overflow: hidden;
    background-color: #ffffff;
    margin-top: 5px;
}

iframe {
    border: none;
    box-shadow: none;
    outline: none;
}

.iframe-wrapper {
    background: #ffffff;
    box-shadow: none;
}

@media (max-width: 768px) {
    .container,
    .locker-viewport {
        height: auto;
    }
    .my-frame {
        width: 100%;
        height: 600px;
        margin: 0;
    }
}